Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002447SpeedFanFan controlpublic2015-10-15 19:162015-10-30 15:28
Reporterwalshcm 
Assigned Toalfredo 
PriorityhighSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformZ170OSWindows 10OS Version
Product Version4.52 beta 
Target VersionFixed in Version4.52 beta 
Summary0002447: No Fan Detection Z-170 Hero VIII
DescriptionNo fan detection with 4.51 or 4.52 beta. The core temps also appear to be too low (10c) so I think the wrong sensor is being used. I sent a report but did not receive any sort of confirmation so was not sure if you received it.
TagsNo tags attached.
Motherboard ModelAsus Hero VIII
Video Card ModelGigabyte GTX 980Ti
Attached Files

- Relationships
duplicate of 0002424resolvedalfredo Does speedfan support z170 
duplicate of 0002574resolvedalfredo Does speedfan support z170 

-  Notes
(0007891)
Terrick (reporter)
2015-10-18 22:42

I also have a Asus Maximus VIII Hero. CPU-Z reports the LPCIO as Nuvoton NCT6793. 4.51 FINAL or 4.52 Beta 2 do not discover the NCT6793. I used the Info/Send Report. The only things it can read are the HD, ACPI, GPU, and Core 0-3 temps. The only fans that can be controlled are the GPU fans.

Also: Asus AI Suite 3 makes me sad. :)

- Issue History
Date Modified Username Field Change
2015-10-15 19:16 walshcm New Issue
2015-10-15 19:16 walshcm Status new => assigned
2015-10-15 19:16 walshcm Assigned To => alfredo
2015-10-18 22:42 Terrick Note Added: 0007891
2015-10-30 15:28 alfredo Relationship added duplicate of 0002424
2015-10-30 15:28 alfredo Status assigned => resolved
2015-10-30 15:28 alfredo Resolution open => fixed
2015-10-30 15:28 alfredo Fixed in Version => 4.52 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002573


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3325 seconds.
memory usage: 8,057 KB
Powered by Mantis Bugtracker